<repast.simphony.chart2.engine.HistogramChartDescriptor simphonyVersion="2.7.0">
  <name>Histogram: vehicles bought each year</name>
  <dataSet>Histogram: Vehicles bought per year</dataSet>
  <xAxisLabel>0: non; 1: occasion BEV; 2:new BEV; 3: Occasion CI; 4: new CI</xAxisLabel>
  <yAxisLabel>Agent Count</yAxisLabel>
  <chartTitle>Histogram: Vehicles bought per year</chartTitle>
  <type>HISTOGRAM</type>
  <background>
    <red>192</red>
    <green>192</green>
    <blue>192</blue>
    <alpha>255</alpha>
  </background>
  <gridLineColor>
    <red>255</red>
    <green>255</green>
    <blue>255</blue>
    <alpha>255</alpha>
  </gridLineColor>
  <showGrid>true</showGrid>
  <showLegend>true</showLegend>
  <histType>DYNAMIC</histType>
  <binCount>5</binCount>
  <sourceId>_cars_bought_year</sourceId>
  <outOfRange>IGNORE</outOfRange>
  <min>0.0</min>
  <max>0.0</max>
  <barColor>
    <red>0</red>
    <green>0</green>
    <blue>0</blue>
    <alpha>255</alpha>
  </barColor>
</repast.simphony.chart2.engine.HistogramChartDescriptor>